CrystaX NDK - Bug #780

tests/device/crystax-test-libcrystax failed on mips device
12/25/2014 11:12 PM - Dmitry Moskalchuk

Status: Closed Start date: 12/25/2014
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 10.3.0

CPU Architecture: mips Android version: 4.0 (android-14)
Host OS: CrystaX Version:

Toolchain:

Description

Running device test [mips]: crystax-test-libcrystax (test-libcrystax)
/opt/android/android-sdk-mac/platform-tools/adb -s "Novo7 Paladin” shell "cd /data/local/tmp/ndk-tests &&
LD_LIBRARY_PATH=/data/local/tmp/ndk-tests ./test-libcrystax”

Segmentation fault

139

---> TEST FAILED!!

History

#1 - 12/26/2014 12:17 AM - Dmitry Moskalchuk
- Android version 4.0 (android-14) added

#2 - 12/28/2014 09:08 PM - Dmitry Moskalchuk

- Target version set to 10.1.0

#3 - 01/17/2015 10:12 PM - Dmitry Moskalchuk
- Target version deleted (10.1.0)

#4 - 01/18/2015 05:54 PM - Dmitry Moskalchuk

- Priority changed from Low to Normal

#5 - 06/20/2015 12:04 AM - Dmitry Moskalchuk

- Target version set to 10.3.0

#6 - 08/27/2015 03:24 PM - Dmitry Moskalchuk
- Status changed from Open to Closed
- % Done changed from 0 to 100
